## MBR

It's easy:

    $ dd if=hyperbola-milky-way-v0.2.1-dual.iso of=/dev/sdb bs=1M status=progress && sync

## GPT

1) Create one partition entry in GPT

    # parted <DEV-TARGET>

    (parted) mktable GPT

    (parted) quit

2) Create a FAT32 filesystem on such partition and setup a label.

    # mkfs.vfat -F 32 -n HYPER_v031 <DEV-TARGET-N>

3) Mount target filesystem.

    # mount <DEV-TARGET-N> <MNT-TARGET-N>

4) Extract ISO image on target filesystem.

    # bsdtar -x --exclude=isolinux/ --exclude=EFI/hyperiso/ --exclude=hyperbola/boot/syslinux/ -f <ISO-SOURCE> -C <MNT-TARGET-N>

5) Unmount target filesystem.

    # umount <MNT-TARGET-N>
